Package Details: linerider-advanced-git 1.04.r2.g8c9279a-1

Git Clone URL: https://aur.archlinux.org/linerider-advanced-git.git (read-only)
Package Base: linerider-advanced-git
Description: An open source spiritual successor to the flash game Line Rider 6.2
Upstream URL: https://github.com/jealouscloud/linerider-advanced
Keywords: line linerider rider
Licenses: GPL3
Conflicts: linerider-advanced
Provides: linerider-advanced
Submitter: katie
Maintainer: katie
Last Packager: katie
Votes: 1
Popularity: 0.000305
First Submitted: 2017-12-24 01:47
Last Updated: 2018-11-02 16:08

Latest Comments

Peuc commented on 2018-11-02 21:02

It works perfectly, thank you!

katie commented on 2018-11-02 16:08

@Peuc Fixed! :)

Peuc commented on 2018-11-01 20:03

Looks like upstream build procedure has changed: makepkg fails with

==> Starting build()...
/tmp/linerider-advanced-git/PKGBUILD: line 22: ./build.sh: No such file or directory
==> ERROR: A failure occurred in build().
    Aborting...